LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::animations::AnimationValueType Constant Group Reference

## Variables
const short | STRING = 0
| The animation value represents a string. More...
const short | NUMBER = 1
| The animation value represents a number. More...
const short | COLOR = 2
| The animation value represents a color. More...

## Detailed Description

See Also
  XAnimateAttribute::ValueType

## Variable Documentation

const short COLOR = 2

The animation value represents a color.

const short NUMBER = 1

The animation value represents a number.

const short STRING = 0

The animation value represents a string.